| Version: 3.0.4

Classes | Enumerations | Variables
layout.h File Reference

## Classes
class | wxIndividualLayoutConstraint
class | wxLayoutConstraints

## Enumerations
enum | wxEdge { wxLeft, wxTop, wxRight, wxBottom, wxWidth, wxHeight, wxCentre, wxCenter = wxCentre, wxCentreX, wxCentreY }
enum | wxRelationship { wxUnconstrained, wxAsIs, wxPercentOf, wxAbove, wxBelow, wxLeftOf, wxRightOf, wxSameAs, wxAbsolute }

## Variables
const int | wxLAYOUT_DEFAULT_MARGIN = 0

## Enumeration Type Documentation

## ◆ wxEdge

enum wxEdge

Enumerator
wxLeft |
wxTop |
wxRight |
wxBottom |
wxWidth |
wxHeight |
wxCentre |
wxCenter |
wxCentreX |
wxCentreY |

## ◆ wxRelationship

enum wxRelationship

Enumerator
wxUnconstrained |
wxAsIs |
wxPercentOf |
wxAbove |
wxBelow |
wxLeftOf |
wxRightOf |
wxSameAs |
wxAbsolute |

## Variable Documentation

## ◆ wxLAYOUT_DEFAULT_MARGIN

const int wxLAYOUT_DEFAULT_MARGIN = 0